components/openssh/patches/039-sshd_config_5_defaults.patch
changeset 5376 4615bc2f4a50
parent 5372 0f0d5e50998d
--- a/components/openssh/patches/039-sshd_config_5_defaults.patch	Fri Jan 29 14:10:24 2016 -0800
+++ b/components/openssh/patches/039-sshd_config_5_defaults.patch	Mon Feb 01 06:53:50 2016 -0800
@@ -1,11 +1,9 @@
 #
-# hmac-sha1 is heavily used in the world, and customers updating openssh should 
-# not be afraid that updating will make hmac-sha1 become non-default
-# without notice to them when in fact it is still enabled for sshd by default.
+# hmac-sha1 is heavily used in the world, and customers updating openssh should
+# have up-to-date man pages
 #
-# This patch will be submitted upstream.  If the omission was deliberate, as
-# part of a deprecation process, then we can decide at that time how to 
-# notify customers of the upcoming deprecation.
+# Upstream has been notified of this typo and is correcting it, this patch
+# will be removed when Solaris updates to an update including the fix.
 # 
 
 diff -rupN old/sshd_config.5 new/sshd_config.5